#include <menu.h>
#include <libc.h>	/* for abort() */
#include <iostream.h>

LOCAL int
print_n_punt(C char * x)
{
 cerr << x << endl;
 abort();
 return 0;
}

Objection Menu::no_mem(print_n_punt);
Objection Menu::bad_arg(print_n_punt);
Objection button_s::error(print_n_punt);
